FactoryBot.define do
  factory :zoom_user do
    account_number ZoomGateway.ACCOUNT_NUMBER
    trait ZoomGateway.USER_TYPE_NAME

    trait :with_api_id do
      api_id "api_user_id"
    end
  end
end
